# Interface BimApiSetContainerLoadOptions

interface BimApiSetContainerLoadOptions {
loadGeometry: boolean;
loadPropertySets: boolean;
}

#### Hierarchy (View Summary)

- BimApiSetContainerLoadOptions
  - BimApiLoadOptionsWithExplicitIfcChanges
  - BimApiLoadOptionsWithIfcChangePredicate

##### Index

### Properties

loadGeometry
loadPropertySets

## Properties

### loadGeometry

loadGeometry: boolean

If `true` then geometry is loaded automatically.

### loadPropertySets

loadPropertySets: boolean

If `true` then property sets are loaded automatically. No call to () is needed.